<!-- Capability Object Service -->
<Service>
    <Name>SyncML</Name>
    <UUID>SYNCML-SYNC</UUID>
    <Version>1.2</Version>
    <Object>
    <Type>application/vnd.syncml+wbxml</Type>
    <Ext>
    <XNam>ServerAlertedNotificationType</XNam>
    <XVal>application/vnd.syncml.ds.notification</XVal>
    </Ext>
    </Object>
</Service>
